RubyGems Navigation menu

dreamcatcher 0.0.2

Catch exceptions and send email notifications with context.

Gemfile
          gem 'dreamcatcher', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install dreamcatcher
  
  
  
  
  
  
  

Total downloads 1,595

For this version 848

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - March 28, 2013 (8.5 KB)
  2. 0.0.1 - February 10, 2013 (8.5 KB)

Runtime Dependencies: